summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-x.tools/jobs/spaces.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/.tools/jobs/spaces.sh b/.tools/jobs/spaces.sh
index b0f485dbe..4e17a3eca 100755
--- a/.tools/jobs/spaces.sh
+++ b/.tools/jobs/spaces.sh
@@ -6,5 +6,6 @@ export RES=$(git diff --name-only)
if [[ -n "${RES}" ]]; then
echo "Extra spaces before new lines detected in files:"
git diff --name-only
- exit 1
+ # I don't want this to be critical on TMW2
+ #exit 1
fi